<component name="ProjectRunConfigurationManager">
  <configuration name="OCD gmv-gateway-board" type="com.jetbrains.cidr.embedded.openocd.conf.type" factoryName="com.jetbrains.cidr.embedded.openocd.conf.factory" REDIRECT_INPUT="false" ELEVATE="false" USE_EXTERNAL_CONSOLE="false" EMULATE_TERMINAL="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="gmv-gateway-board" TARGET_NAME="gmv-gateway-board.elf" version="1" RUN_TARGET_PROJECT_NAME="gmv-gateway-board" RUN_TARGET_NAME="gmv-gateway-board.elf">
    <openocd version="1" gdb-port="3333" telnet-port="4444" board-config="C:\Users\DELL\CLionProjects\gmv-gateway-board\stm32f103c8_blue_pill.cfg" reset-type="INIT" download-type="UPDATED_ONLY">
      <debugger kind="GDB" isBundled="true" />
    </openocd>
    <method v="2">
      <option name="CLION.COMPOUND.BUILD" enabled="true" />
    </method>
  </configuration>
</component>